### Method

# WPEWebProcessExtension WebHitTestResult context_is_link

#### Declaration [src]

    gboolean
    webkit_web_hit_test_result_context_is_link (
      WebKitWebHitTestResult* web_hit_test_result
    )

#### Description [src]

Check whether there is a link element at the hit test position.

Checks whether `WEBKIT_HIT_TEST_RESULT_CONTEXT_LINK` flag is present in the context flags.

#### Return value

Type: `gboolean`

`TRUE` if the hit test covers a link element or `FALSE` otherwise.